<?php
include("../config.php3");
include($BIB."bib_generic.php3");
?>
<html>
<head></head>
<link rel="stylesheet" href="admin.css">
<body rightmargin=0>
<div align=center class=trTitle>Joueurs actifs</div>
<br>
<?php
if ($submit=="Valider")
{
	$rows = main_db_query("SELECT DISTINCT(PlayerId) FROM Paris ".
		" LEFT JOIN Players ON Players.Id=Paris.PlayerId".
		" LEFT JOIN Members ON Members.Id=Players.MemberId".
		" WHERE ".
		" Age > 0 AND Age < 4 AND ".
		" Date<'".$Stop."' AND Date>'".$Start."'");
	echo "Nb de joueurs actifs (ayant fait au moins 1 pari) dans la période donnée : <b>".db_num_rows($rows)."</b>";
}
?>
<form>
<b>Date début : </b>
<br>
<input type="text" name="Start" value="<?php echo $Start ?>">AAAA-MM-JJ HH:MM:SS<br>
<br><br>
<b>Date fin : </b>
<br>
<input type="text" name="Stop" value="<?php echo $Stop ?>">AAAA-MM-JJ HH:MM:SS<br>
<br><br>
<input type=submit name=submit value="Valider">
</form>

